.elc_ttl {
    color: #000;
    font-size: 32px;
    font-weight: bold;
    margin: 0;
    line-height: 1.3;
}
.elc_sub {
    margin: 0 0 15px;
    font-size: 16px;
    color: #5a5a5a;
    line-height: 1.6;
    font-weight: normal;
    display: inline-block;
}
.elc_ttl-wrp {
    position: relative;
}












.soc_shr {
    position: relative;
    height: 40px;
    width: 40px;
    display: inline-block;
    float: right;
}
.soc_shr-wrp {
    position: relative;
    height: 41px;
}

.soc_shr .soc_shr-icn {
    top: 0;
}

.soc_shr-wrp:after {
    content: '';
    background: #ccc;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1px;
}

.soc_shr-icn {
    width: 40px;
    height: 40px;
    transition: all 0.2s linear;
    position: absolute;
    box-sizing: border-box;
    z-index: 2;
    right: 0;
    border: 1px solid #979797;
    top: -6px;
    border-radius: 50%;
    background: url(data:image/svg+xml;base64,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) 8px center no-repeat #fff;
}


.soc_shr-ul {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    height: 40px;
}

.soc_shr-li {
    float: left;
    list-style: none;
}


.soc_shr-drp {
    opacity: 0;
    visibility: hidden;
}






.soc_shr-drp {
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #00000030;
    height: 40px;
    width: 0px;
    box-sizing: border-box;
    opacity: 0;
    background: #fff;
    position: absolute;
    right: 0px;
    z-index: 1;
    top: 0;
    border-radius: 25px;
    font-size: 8px;
    text-transform: uppercase;
    text-align: center;
    overflow: hidden;
    padding: 0px 40px 0px 0px;
    -webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    -o-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}


.soc_shr:hover .soc_shr-drp {
    width: 290px;
    opacity: 1;
}

.soc_shr:hover .soc_shr-icn {
    -webkit-animation: spin 0.4s ease-in;
    -moz-animation: spin 0.4s ease-in;
    animation: spin 0.4s ease-in;
}


.soc_shr:hover .soc_shr-drp {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}



.soc_shr-tw,
.soc_shr-fb,
.soc_shr-re,
.soc_shr-in,
.soc_shr-ml,
.soc_shr-co,
.soc_shr-wh,
.soc_shr-fp,
.soc_shr-pr {    text-decoration: none;
                 color: #222;
                 line-height: normal;
                 display: block;
                 width: 40px;
                 height: 40px;
                 display: block;
                 background: url(https://www.ndtv.com/static/elections/images/share-icons.svg?124) 0 center no-repeat;
}

.soc_shr-tw {
    background-position: 11px center;
}

.soc_shr-fb {
    background-position: -20px center;
}

.soc_shr-re {
    background-position: -51px center;
}

.soc_shr-wh {
    background-position: -242px 10px;
}

.soc_shr-in {
    background-position: -85px 9px;
}

.soc_shr-co {
    background-position: -125px center;
}

.soc_shr-ml {
    background-position: -117px center;
}

.soc_shr-fp {
    background-position: -222px center;
}

.soc_shr-pr {
    background-position: -190px center;
}





@-moz-keyframes spin {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
